<?php

$con = mysql_connect("localhost", "root", "");
mysql_select_db("test");



//if (!$db = @mysql_connect("localhost", "username", "password")) {
//	$db_error = "Could not connect to MySQL Server";
//	do_error($db_error);
//}
//mysql_select_db("dbname",$db);


?>
